@charset "utf-8";
/* CSS Document 
制作： 青华互联网站建设 版权所有 复制必究
网址： www.qinghuahulian.com
电话/微信：18653219163  QQ:893157818
邮箱：vip@qinghuadns.com  联系人：王小姐
*/

*{margin:0px; padding:0px; box-sizing:border-box;
}
html,body{
     -webkit-text-size-adjust:none; scrollbar-width: thin;
}
body{
	color:#333333;
	background-color:#fff; font-family:"Pingfang SC","微软雅黑","Microsoft YaHei";
}
body img{
    border:0px;
}
input, textarea, button {
	outline: 0;
	border: none;
	background: 0 0;
	font-size: 14px;
	 font-family:"Pingfang SC","微软雅黑","Microsoft YaHei";
	-webkit-appearance: none;
}

/*强制去除表单自带的样式*/ 
input,button,select,textarea{outline:none; -webkit-appearance:none;}

/*强制去除textarea自带的样式*/
textarea{resize:none; -webkit-appearance:none;}

textarea,input,select { background:none; border:none; margin:0; padding:0;}
A {
	color: #222222; text-decoration:none;
}
A:link {
	color: #222222; text-decoration:none;
}
A:visited {
	color: #222222; text-decoration:none;
}
A:hover {
	color: #13489D; text-decoration:none;
}
.clear{
	clear:both;
}
ul li{
	list-style-type:none;
}
.fl{
	float:left;
}
.fr{
	float:right;
}
.wrap{
	height:auto; margin-left:200px; margin-right:200px;
}
.mt10{
	margin-top:10px;
}
.mt15{
	margin-top:15px;
}
.mt20{
	margin-top:20px;
}
.mt30{
	margin-top:30px;
}
.mt50{
	margin-top:50px;
}
.mt80{
	margin-top:80px;
}
.top_box{
	width:100%; height:auto; position:absolute; left:0px; top:0px; z-index:100; 
}
.header{
	padding-left:95px; padding-right:95px; display:flex; display: -webkit-flex; flex-direction:row; flex-wrap: wrap; justify-content: space-between; position:relative;
}
.index-banner-wrapper{
	width:100%; height:auto; position:relative; overflow:hidden; transform:translate3d(0,0,0); 
}
.index-banner-wrapper img{
	width:100%; height:auto; display:block;
}
.index-banner-wrapper .swiper-slide{
	transform:translate3d(0,0,0); overflow:hidden; position:relative;
}
.index-banner-wrapper .swiper-pagination {
    text-align: center; width: 100%; position:absolute; left:0px; bottom:20px; z-index:10;
}
.index-banner-wrapper .swiper-button-next{
	color:#e5e9ef; right:80px;
}
.index-banner-wrapper .swiper-button-prev{
	color:#e5e9ef; left:80px;
}
.index-banner-wrapper .index-banner-swiper .swiper-slide-active .box-container {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
}
.index-banner-wrapper .index-banner-swiper .video > img {
  display: none;
  width: 100%;
}
.index-banner-wrapper .index-banner-swiper .video video {
  display: block;
  width: 100%;
  height: 100vh;
  object-fit: cover;
  object-position: left top;
}
.index-banner-wrapper .index-banner-swiper .box-container {
  opacity: 0;
  visibility: hidden;
  transform: translateY(120px);
  -webkit-transform: translateY(120px);
  -moz-transform: translateY(120px);
  -ms-transform: translateY(120px);
  -o-transform: translateY(120px);
  transition: all 1.5s ease;
  -webkit-transition: all 1.5s ease;
  -moz-transition: all 1.5s ease;
  -ms-transition: all 1.5s ease;
  -o-transition: all 1.5s ease;
  transition-delay: 0.4s;
  transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
.index-banner-wrapper .swiper-slide {
  overflow: hidden;
}
.index-banner-wrapper .swiper-slide.swiper-slide-active a > img {
  transform: scale(1);
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
}
.index-banner-wrapper .swiper-slide a {
  display: block;
}
.index-banner-wrapper .swiper-slide a > img {
  display: block;
  width: 100%;
  height: auto;
  object-fit: cover;
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transition: transform 5.5s ease;
  -webkit-transition: transform 5.5s ease;
  -moz-transition: transform 5.5s ease;
  -ms-transition: transform 5.5s ease;
  -o-transition: transform 5.5s ease;
}
.index-banner-wrapper .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  background-color:#13489D;
  position: relative; margin:0 8px;
}
.index-banner-wrapper .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #f3f3f3;
}
.index-banner-wrapper .swiper-pagination-bullet svg {
  width: 22px;
  height: 22px;
  position: absolute;
  top: 50%;
  margin-top: -11px;
  left: 50%;
  margin-left: -11px;
}
.index-banner-wrapper .swiper-pagination-bullet svg:nth-child(2) {
  position: absolute;
  left: 0;
  top: 0;
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
}
.index-banner-wrapper .swiper-pagination-bullet {
  fill: none;
}
.index-banner-wrapper .circle-chart__circle {
  stroke-linecap: square;
  fill: none;
}
.index-banner-wrapper .swiper-pagination-bullet.swiper-pagination-bullet-active .circle-chart__background {
  stroke: rgba(255, 255, 255, 0.4);
}
.index-banner-wrapper .swiper-pagination-bullet.swiper-pagination-bullet-active .circle-chart__circle {
  stroke: #fff;
  stroke-width: 2;
  stroke-linecap: square;
  fill: none;
  transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform-origin: center;
  -webkit-transform-origin: center;
  -ms-transform-origin: center;
  -moz-transform-origin: center;
}
.index-banner-wrapper .swiper-pagination-bullet.swiper-pagination-bullet-active .circle-chart__circle {
  animation: circle-chart-fill 5.5s linear reverse;
  -moz-animation: circle-chart-fill 5.5s linear reverse;
  -webkit-animation: circle-chart-fill 5.5s linear reverse;
  -ms-animation: circle-chart-fill 5.5s linear reverse;
}
.index-banner-wrapper .swiper-pagination-bullet.one.swiper-pagination-bullet-active .circle-chart__circle {
  animation: circle-chart-fill 5.5s linear reverse;
  -moz-animation: circle-chart-fill 5.5s linear reverse;
  -webkit-animation: circle-chart-fill 5.5s linear reverse;
  -ms-animation: circle-chart-fill 5.5s linear reverse;
}
.index-banner-wrapper .swiper-pagination .swiper-pagination-bullet {
  opacity: 1;
}
.index-banner-wrapper .swiper-pagination .swiper-pagination-bullet:focus,
.index-banner-wrapper .swiper-pagination .swiper-pagination-bullet:active,
.index-banner-wrapper .swiper-pagination .swiper-pagination-bullet:link {
  outline: none;
}

@keyframes circle-chart-fill {
  to {
    stroke-dasharray: 0 100;
  }
}
@-webkit-keyframes circle-chart-fill {
  to {
    stroke-dasharray: 0 100;
  }
}
@-moz-keyframes circle-chart-fill {
  to {
    stroke-dasharray: 0 100;
  }
}
@-ms-keyframes circle-chart-fill {
  to {
    stroke-dasharray: 0 100;
  }
}
.logo{
	margin-top:15px;
}
.nav{
	margin-top:55px;
}
.nav ul{
	display:flex; display: -webkit-flex; flex-direction:row; flex-wrap: wrap; justify-content: space-between;
}
.nav li{
	margin-right:70px; position:relative;
}
.nav li i{
	margin-left:10px; font-size:14px; color:#000000;
}
.nav li a{
	font-size:16px; line-height:38px; display:inline-block; font-weight:bold;
}
.nav li:hover a{
	color:#13489D;
}
.nav li.homecur{
	background: #13489D; border-radius: 38px;
}
.nav li.homecur a{
	color:#fff; padding-left:30px; padding-right:30px;
}
.nav li.cur{
	background: #13489D; border-radius: 38px;
}
.nav li.cur a{
	color:#fff; padding-left:22px; padding-right:23px;
}
.nav li.cur i{
	color:#fff;
}
.nav ul li .sec-menu {
	position:absolute; top: 38px; width: 160px; left:0px; display:none; z-index:111; padding-top:10px; padding-bottom:12px; background-color:#fff; box-shadow: 0 0 4px #e2e2e2; padding-left:10px; padding-right:10px; border-top:3px #13489D solid;  border-bottom-left-radius: 5px;  /* 左下角 */
border-bottom-right-radius: 5px; /* 右下角 */
-webkit-border-bottom-left-radius: 5px;  /* 左下角 */
-webkit-border-bottom-right-radius: 5px; /* 右下角 */
}
.nav ul li .sec-menu li{
	text-align:left; list-style-type:none; height:40px; line-height:40px; float:none; margin-left:0px;
}
.nav ul li .sec-menu li a {
	 display:block; font-size:15px; background-position:5px center;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s; border-bottom:0px;
	transition: all 0.3s; color:#252525; font-weight:normal; padding-left:10px; padding-bottom:0px;
}
.nav ul li .sec-menu li a:link {
	display:block; line-height:40px;
}
.nav ul li .sec-menu li a:visited {
	display:block; line-height:40px;
}
.nav ul li .sec-menu li a:hover {
	display:block; line-height:40px; color:#13489D;  background-color:#f8f8f8;
}
.mnav{
	display:none;
}
.mlang{
	display:none;
}
.head_right{
	display:flex; display: -webkit-flex; flex-direction:row; flex-wrap: wrap; justify-content: space-between; margin-top:50px;
}
.search_bnt{
	width: 39px; height: 39px; background:url(../images/search_bnt.svg) center center no-repeat #13489D; border-radius: 50%;-moz-border-radius:50%;-webkit-border-radius:50%;-o-border-radius:50%; margin-right:20px; cursor:pointer;
}
.search{
	width:320px; height:auto; padding:10px; position:absolute; right:95px; top:95px; z-index:-1; background-color:rgba(255,255,255,0.7); opacity: 0; border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;-o-border-radius:6px;
}
.search form{
	display:flex; display: -webkit-flex; flex-direction:row; flex-wrap: wrap; justify-content:flex-start;
}
.sea_txt{
	width:72%; height:38px; line-height:38px; background-color:#fff; padding-left:10px; border:1px #ddd solid; display:none; border-right:0px; -webkit-appearance: none; border-radius: 0;
}
.sea_sub{
	width:28%; height:38px; line-height:38px; border:0px; background-color:#13489D; color:#fff; font-size:16px; cursor:pointer; border-top-right-radius: 4px; -webkit-border-top-right-radius: 4px; border-bottom-right-radius: 4px; -webkit-border-bottom-right-radius: 4px;
}
.search_show{
	 z-index:1111; opacity: 1; transition: 0.4s all;
	-webkit-transition: 0.4s all;
	-moz-transition: 0.4s all;
	-o-transition: 0.4s all;
}
.search_show .sea_txt{
	display:inline-block;
}
.language{
	width: 104px; height: 40px; line-height:40px; text-align:center; background: #13489D; border-radius: 20px;
}
.language img{
	vertical-align:middle;
}
.language a{
	color:#fff; display:block; font-weight:normal; font-size:18px;
}
.com_banner{
	width:100%; height:auto;
}
.com_banner img{
	width:100%; height:auto; display:block;
}
.aboutus_content{
	margin-top:110px;
}
.aboutus{
	margin-top:110px; display:flex; display: -webkit-flex; flex-direction:row; flex-wrap: wrap; justify-content: space-between;
}
.aboutus_info{
	width:47%;
}
.sub_title{
	width:auto;	height: 56px; line-height:56px; display:inline-block; background:url(../images/sub_titlebg.svg) 15px center no-repeat #F8F8F8; border: 1px solid #EAECEF; border-radius: 28px; padding-left:50px; padding-right:30px; font-size:18px;
}
.greybox .sub_title{
	background:url(../images/sub_titlebg.svg) 15px center no-repeat #ffffff;
}
.strengths_tit{
	background:url(../images/strengths_titbg.svg) 15px center no-repeat #F8F8F8;
}
.service_tit{
	background:url(../images/service_titbg.svg) 15px center no-repeat #F8F8F8;
}
.cases_tit{
	background:url(../images/cases_titbg.svg) 15px center no-repeat #F8F8F8;
}
.team_tit{
	background:url(../images/team_titbg.svg) 15px center no-repeat #F8F8F8;
}
.title{
	font-size:46px; margin-top:30px; color:#000;
}
.title p{
	font-size:18px; line-height:36px; font-weight:normal; color:#333; margin-top:30px;
}
.aboutus p{
	font-size:18px; line-height:36px; font-weight:normal; color:#333; margin-top:30px;
}
.aboutus_content p{
	font-size:18px; line-height:36px; font-weight:normal; color:#333; margin-top:30px;
}
.aboutus_pics{
	width:50%; height:auto;
}
.aboutus_pics img{
	width:100%; height:auto; display:block; border-radius: 30px;
}
.more{
	width: 160px; height: 46px; line-height:46px; border: 1.5px solid rgba(255, 132, 9, 0.8); border-radius: 23px; position:relative; margin-top:30px;
}
.more a{
	display:block; line-height:46px; color:#666666; padding-left:30px;
}
.more img{
	position:absolute; right:5px; top:4px; transition: transform 0.3s ease;
}
.more a:hover{
	color:var(--blue-color);
}
.more a:hover img{
	transform: rotate(45deg);
}
.greybox{
	width:100%; height:auto; background-color:#F7F7F7; padding-top:75px; padding-bottom:40px; margin-top:110px;
}
.business_title{
	display:flex; display: -webkit-flex; flex-direction:row; flex-wrap: wrap; justify-content: space-between;
}
.business_title .title{
	width:45%;
}
.business_title .sub_info{
	width:47%; font-size:18px; line-height:36px; margin-top:30px;
}
.business{
	margin-top:50px; display:flex; display: -webkit-flex; flex-direction:row; flex-wrap: wrap; justify-content: space-between;
}
.business .business_info{
	width:31.5%; background-color:#fff; border-radius: 30px; padding:40px 30px; margin-bottom:40px; position:relative;
}
.business .business_info_tit{
	font-size:30px; color:#000;
}
.business .business_info_tit img{
	float:right; margin-left:30px;
}
.business_info:hover .business_info_tit img{
     -webkit-animation:swing 1s 0s ease both;animation:swing 1s 0s ease both
}
.business .business_info p{
	margin-top:40px; line-height:26px;color:#666;
}
.business_info .more{
	position:absolute; left:50%; top:50%; transform: translate(-50%, -50%); margin-top:0px;
}
.business .itemempty{
    height:0px; width:31.5%; background:none; padding:0px; margin-bottom:0px;
}
.strengths_box{
	width:100%; height:auto; position:relative;
}
.strengths{
	overflow:hidden; margin-top:50px;
}
.strengths .swiper-slide{
	display:flex; display: -webkit-flex; flex-direction:row; flex-wrap: wrap; justify-content: space-between;
}
.strengths .strengths_info{
	width:47%;
}
.strengths .strengths_info p{
	font-size:18px; line-height:36px; margin-top:40px;
}
.strengths .strengths_pic{
	width:47%;
}
.strengths .strengths_pic img{
	width:100%; height:auto; display:block; border-radius: 30px;
}
.strengths-next{
	width:60px; height:60px; padding-left:6px; padding-top:5px; position:absolute; right:4%; top:50%; margin-top:-40px; background: #FFFFFF; border: 2px solid #D9D9D9; border-radius: 50%; cursor:pointer; z-index:10;
}
.strengths-prev{
	width:60px; height:60px; padding-left:4px; padding-top:5px; position:absolute; left:4%; top:50%; margin-top:-40px; background: #FFFFFF; border: 2px solid #D9D9D9; border-radius: 50%; cursor:pointer; z-index:10;
}
.strengths-prev img{
    transform: rotate(180deg);
}
.strengths_box .strengthspagination{
	width:100%; text-align:center; margin-top:20px;
}
.strengths_box .swiper-pagination-bullet {
	display: inline-block;opacity:1; width: 12px;height: 12px;margin: 5px;cursor: pointer;transition: width 0.3s ease-in-out;border-radius: 50%;-moz-border-radius:50%;-webkit-border-radius:50%;-o-border-radius:50%; background: #ddd;
}
.strengths_box .swiper-pagination-bullet-active{
	background:#13489D;
}
.maps{
	margin-top:50px; position:relative;
}
.maps img.globle{
	width:100%; height:auto; display:block;
}
.areaall{
	width: 121px; height: 121px; padding-top:50px; background: rgba(255, 255, 255, 0.4); border: 1px dashed #FF8409; border-radius: 50%; position:absolute; left:16%; top:33%; text-align:center;/* z-index:2;*/
}
.areaall02{
	width: 96px; height: 96px; padding-top:35px; background: rgba(255, 255, 255, 0.4); border: 1px dashed #FF8409; border-radius: 50%; position:absolute; left:16%; top:33%; text-align:center; text-align:center;/* z-index:2;*/
}
.areaall03{
	width: 71px; height: 71px; padding-top:27px; background: rgba(255, 255, 255, 0.4); border: 1px dashed #FF8409; border-radius: 50%; position:absolute; left:16%; top:33%; text-align:center; text-align:center;/* z-index:2;*/
}
.area01{
	left:16%; top:33%;
}
.area02{
	left:28%; top:66%;
}
.area03{
	left:46%; top:25%; padding-top:37px;
}
.area04{
	left:50%; top:29%; padding-top:50px;
}
.area05{
	left:53%; top:41%;
}
.area06{
	left:52%; top:53%; padding-top:37px;
}
.area07{
	left:62%; top:43%;
}
.area08{
	left:68%; top:46%;
}
.area09{
	left:74%; top:51%;
}
.area10{
	left:81%; top:35%; padding-top:22px;
}
.area11{
	left:84%; top:37%; padding-top:22px;
}
.area12{
	left:80%; top:45.3%; padding-top:37px;
}
.area13{
	left:81%; top:55%; padding-top:37px;
}
.area14{
	left:87%; top:68%; padding-top:37px;
}
.guonei{
	width:20px; height:20px; position:absolute; left:80.5%; top:36%;
}
.gnadd02{
	position:absolute; left:80.5%; top:38%;
}
.gnadd03{
	position:absolute; left:81.3%; top:42%;
}
.gnadd04{
	position:absolute; left:81.3%; top:44%;
}
.gnadd05{
	position:absolute; left:80.5%; top:46%;
}
.gnadd06{
	position:absolute; left:79.8%; top:47%;
}
.gnadd07{
	position:absolute; left:78.9%; top:47%;
}
.gnadd08{
	position:absolute; left:79.4%; top:37%;
}
/* 波动效果 */
.wave{
    position: absolute;
    width: 100%;
    height: 100%; left:0px; top:0px;
    text-align: center;
}
.wave .circle{
    width: 100%;
    height: 100%;
    position: absolute;
    border-radius: 50%; z-index:-1;
    opacity: 0;
    background: rgba(255, 255, 255, 0.5);
}
.wave .circle:first-child {
    animation: circle-opacity 3s infinite;
}
@keyframes circle-opacity{
    from {
        opacity: 1;
        transform: scale(1);
    }
    to {
        opacity: 0;
        transform: scale(2);
    }
}
.wave2{
    position: absolute;
    width: 100%;
    height: 100%; left:0px; top:0px;
    text-align: center;
}
.wave2 .circle{
    width: 100%;
    height: 100%;
    position: absolute;
    border-radius: 50%;
    opacity: 0; z-index:-1;
    background: rgba(255, 255, 255, 0.5);
}
.wave2 .circle:first-child {
    animation: circle-opa 3s infinite;
	animation-delay: 1s;
}
@keyframes circle-opa{
    from {
        opacity: 1;
        transform: scale(1);
    }
    to {
        opacity: 0;
        transform: scale(2.2);
    }
}
.cases_box{
	width:100%; height:auto; position:relative; padding-bottom:90px;
}
.cases{
	overflow:hidden; margin-top:50px;
}
.cases .swiper-slide{
	background-color:#fff; padding-bottom:20px; overflow:hidden; border-radius:20px;-moz-border-radius:20px;-webkit-border-radius:20px;-o-border-radius:6px; border-bottom: 5px solid #FF8409;
}
.cases .swiper-slide img.casepic{
	width:100%; height:auto; display:block; margin-bottom:20px;
}
.cases .swiper-slide .cases_info{
	padding:25px;
}
.cases .swiper-slide a.cases_a{
	font-size:24px; font-weight:bolder; height:60px; display:block; overflow:hidden;
}
.cases .swiper-slide p{
	margin-top:20px; line-height:28px; height:50px; overflow:hidden;
}
.cases-next{
	width:60px; height:60px; padding-left:6px; padding-top:5px; position:absolute; right:4%; top:48%; margin-top:-40px; background: #FFFFFF; border: 2px solid #D9D9D9; border-radius: 50%; cursor:pointer; z-index:10;
}
.cases-prev{
	width:60px; height:60px; padding-left:4px; padding-top:5px; position:absolute; left:4%; top:48%; margin-top:-40px; background: #FFFFFF; border: 2px solid #D9D9D9; border-radius: 50%; cursor:pointer; z-index:10;
}
.cases-prev img{
    transform: rotate(180deg);
}
.cases_box .casespagination{
	width:100%; text-align:center; margin-top:20px; display:none;
}
.cases_box .swiper-pagination-bullet {
	display: inline-block;opacity:1; width: 12px;height: 12px;margin: 5px;cursor: pointer;transition: width 0.3s ease-in-out;border-radius: 50%;-moz-border-radius:50%;-webkit-border-radius:50%;-o-border-radius:50%; background: #ddd;
}
.cases_box .swiper-pagination-bullet-active{
	background:#13489D;
}
.footbox{
	width:100%; height:auto; background:url(../images/footboxbg.jpg) center top no-repeat; padding-top:70px; background-size:cover;
}
.footer{
	overflow:hidden; border-bottom:1px #98B8EB solid; padding-bottom:40px;
}
.foot_logo{
	float:left;
}
.foot_contact{
	float:left; margin-left:50px;
}
.foot_contact li{
	height:auto; line-height:30px; margin-top:15px;
}
.foot_contact li.foot_email a{
	text-decoration:underline;
}
.foot_contact li span{
	color:#444; font-weight:bold;
}
.foot_contact li.foot_email{
	background:url(../images/emailbg.svg) left 0px no-repeat; padding-left:45px;
}
.foot_contact li.foot_mobile{
	background:url(../images/mobilebg.svg) left 0px no-repeat; padding-left:45px;
}
.foot_contact li.foot_address{
	background:url(../images/addbg2.svg) left 0px no-repeat; padding-left:45px;
}
.foot_nav{
	float:right;
}
.foot_nav li{
	height:38px; line-height:38px;
}
.copyrights{
	text-align:center; height:auto; padding-top:20px; padding-bottom:20px; margin-top:400px; color:#fff; background-color:rgba(0,0,0,0.4); font-size:14px;
}
.copyrights a{
	color:#fff;
}
.aboutus_pics_two{
	margin-top:30px;
}
.aboutus_pics_two ul{
	display:flex; display: -webkit-flex; flex-direction:row; flex-wrap: wrap; justify-content: space-between;
}
.aboutus_pics_two li{
	width:48.7%;
}
.aboutus_pics_two li img{
	width:100%; height:auto; display:block;
}
.teambox{
	width:100%; height:auto; display:flex; display: -webkit-flex; flex-direction:row; flex-wrap: wrap; margin-top:90px;
}
.team_pics{
	width:50%;
}
.team_pics img{
	width:100%; height:100%; display:block; object-fit: cover;
}
.team_info{
	width:50%; background-color:#FF8409; padding-left:5%; padding-right:5%; padding-top:80px;
}
.team_info .title{
	color:#fff; margin-top:40px;
}
.team_info p{
	font-size:18px; line-height:36px; font-weight:normal; color:#fff; margin-top:30px;
}
.strengths_content{
	display:flex; display: -webkit-flex; flex-direction:row; flex-wrap: wrap; justify-content: space-between; margin-top:50px;
}
.strengths_content .strengths_info{
	width:47%;
}
.strengths_content .strengths_info p{
	font-size:18px; line-height:36px; margin-top:40px;
}
.strengths_content .strengths_pic{
	width:47%;
}
.strengths_content .strengths_pic img{
	width:100%; height:auto; display:block; border-radius: 30px;
}
.strengths_reverse{
	display:flex; display: -webkit-flex; flex-direction:row-reverse; flex-wrap: wrap; justify-content: space-between; margin-top:30px;
}
.mtop0{
	margin-top:0px;
}
.caseslist{
	padding-top:80px; padding-bottom:30px;
}
.caseslist ul{
	display:flex; display: -webkit-flex; flex-direction:row; flex-wrap: wrap; justify-content: space-between;
}
.caseslist li{
	width:31.2%; margin-bottom:45px; background-color:#F8F8F8; padding-bottom:15px; overflow:hidden; border-radius:20px;-moz-border-radius:20px;-webkit-border-radius:20px;-o-border-radius:6px; border-bottom: 5px solid #FF8409;
}
.caseslist .itemempty{
    height:0px; width:31.2%; background:none; margin-bottom:0px; padding:0px; border:0px;
}
.cases:after {
    content: "";
    flex: auto;
}
.caseslist li .casepicbox{
	width:100%; height:auto; overflow:hidden; margin-bottom:10px;
}
.caseslist li img.casepic{
	width:100%; height:auto; display:block; overflow-x: hidden;
    overflow-y: hidden;
    position: relative;
	z-index:1;
	transition-delay: 0s;
    transition-duration: 1s;
    transition-property: all;
    transition-timing-function: ease;
	/* Firefox 4 */
	-moz-transition-delay: 0s;
    -moz-transition-duration: 1s;
    -moz-transition-property: all;
    -moz-transition-timing-function: ease;
	/* Safari 和 Chrome */
	-webkit-transition-delay: 0s;
    -webkit-transition-duration: 1s;
    -webkit-transition-property: all;
    -webkit-transition-timing-function: ease;
	/* Opera */
	-o-transition-delay: 0s;
    -o-transition-duration: 1s;
    -o-transition-property: all;
    -o-transition-timing-function: ease;
}
.caseslist li:hover img.casepic{
	transform: scale(1.1, 1.1);	
	-ms-transform:scale(1.1, 1.1); 	/* IE 9 */
	-moz-transform:scale(1.1, 1.1); 	/* Firefox */
	-webkit-transform:scale(1.1, 1.1); /* Safari 和 Chrome */
	-o-transform:scale(1.1, 1.1); 	/* Opera */
}
.caseslist li .cases_info{
	padding:25px;
}
.caseslist li a.cases_a{
	font-size:24px; font-weight:bolder;
}
.caseslist li p{
	margin-top:20px; line-height:28px;
}
.prevnext{
	border-top:1px #C5C5C5 solid; margin-top:80px; margin-bottom:80px; padding-top:30px;
}
.prevnext ul{
    display:flex; display: -webkit-flex; flex-direction:row; flex-wrap: wrap; justify-content: space-between;
}
.prevnext li{
	width:50%; height:auto; line-height:36px;
}
.prevnext li.prev{
	background:url(../images/prev_ico.svg) left 1px no-repeat; -moz-background-size:36px auto;  background-size:36px auto; padding-left:50px;
}
.prevnext li.next{
	background:url(../images/next_ico.svg) right 1px no-repeat; -moz-background-size:36px auto;  background-size:36px auto; text-align:right; padding-right:50px;
}
.contactus{
	margin-top:50px; padding-bottom:50px; display:flex; display: -webkit-flex; flex-direction:row; flex-wrap: wrap; justify-content: space-between;
}
.contact_pic{
	width:42%;
}
.contact_pic img{
	width:100%; height:auto; display:block;
}
.contact_info{
	width:49%; padding-top:20px;
}
.contact_info li{
	height:auto; line-height:42px; margin-top:30px; padding-bottom:20px; font-size:18px; border-bottom:1px #CACACA solid;
}
.contact_info .con_email{
	background:url(../images/con_emailbg.svg) left 3px no-repeat; padding-left:55px;
}
.contact_info .con_tel{
	background:url(../images/con_telbg.svg) left 3px no-repeat; padding-left:55px;
}
.contact_info .con_address{
	background:url(../images/con_addbg.svg) left 3px no-repeat; padding-left:55px;
}
.message{
	padding-bottom:80px;
}
.message p{
	color:#666666; font-size:20px; 
}
.message .about_title{
	margin-bottom:12px;
}
.message form{
	display:flex; display: -webkit-flex; flex-direction:row; flex-wrap: wrap; justify-content: space-between; margin-top:45px;
}
.mesg_txt{
	width:32%; height:52px; line-height:52px; background: #F6F6F6; border-radius: 5px; margin-bottom:25px; padding-left:15px; font-size:16px; color:#333;
}
.mesg_text{
	width:100%; height:160px; line-height:28px; padding-top:10px; background: #F6F6F6; border-radius: 5px; margin-bottom:25px; padding-left:15px; font-size:16px; color:#333;
}
.mesgbox{
	display:flex; display: -webkit-flex; flex-direction:row; flex-wrap: wrap; justify-content: space-between; 
}
.code_txt{
	width:200px;
}
.checkcode{
	height:52px !important; width:auto; margin-left:15px;
}
.mesg_sub{
	width:250px; height:52px; color:#fff; border:0px; font-size:18px; text-align:center; border-radius: 5px; cursor:pointer; background-color:#004FA1; 
}
.mesg_sub i{
	margin-left:10px; font-size:20px;
}
.messagebox{
	padding-top:50px; padding-bottom:50px;	background-color:#f8f8f8;
}
.messagebox .message{
	margin-top:30px; padding-bottom:30px; max-width:1140px; margin:0 auto;
}
.messagebox .mesg_txt{
	background: #ffffff;
}
.messagebox .mesg_text{
	background: #ffffff;
}
.content{
	font-size:18px; line-height:36px; margin-top:50px;
}
.pages{
	margin:0 auto; text-align:center; padding-bottom:100px;
}
.pages ul{
	list-style-type:none;
	padding:12px 0px 12px 0px;justify-content:center;
}
.pages ul span{
	display:inline-block;
	height:50px;
	line-height:50px;
	font-size:18px; margin-left:5px; margin-right:5px;
}
.pages ul span.page-status{
	padding-left:15px; padding-right:15px;
}
.pages ul span.page-numbar{
	font-size:18px; margin-right:0px;
}
.pages ul span.page-next{
	margin-left:0px;
}
.pages ul span.page-numbar a{
	font-size:18px; margin-right:8px; padding-left:20px; padding-right:20px;
}
.pages ul span a{
	color:#666;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;-o-border-radius:6px; 
	height:50px;
	line-height:50px;
	padding-left:16px;
	padding-right:16px;
	display:inline-block;
	font-size:18px; background-color:#f2f2f2;
}
.pages ul span a:hover{
	color:#fff;
	text-decoration:none;
	background-color:#12489e;; height:50px; line-height:50px;
	padding-left:16px;
	padding-right:16px; display:inline-block;
}
.pages ul span.page-numbar a:hover{
	padding-left:20px; padding-right:20px;
}
.pages ul a.page-num-current,
.pages ul a.page-num-current a,.pagebox ul a.page-num-current a:hover{
	background-color:#12489e;
	padding:0px 4px 0px; padding-left:20px; padding-right:20px;
	color:#fff;
}
.text-secondary{
       font-size:18px; text-align:center; height:auto; overflow:hidden; color:#888;border-top:1px #ddd solid; padding-top:20px; margin-bottom:125px;
}
.backtop{
    display: none;
    right: 20px;
    bottom: 20px;
    width: 44px;
    height: 44px;
    border-radius: 4px;
    position: fixed;
    cursor: pointer;
    z-index: 99;
    background: #12489e url(../images/top.svg) no-repeat center/22px auto;
}
.backtop a{
	width:44px; height:44px; display:block;
}
.positionbox{
	height:auto; background-color:#f1f1f1; padding-top:20px; padding-bottom:20px;
}
.positionbox img{
	vertical-align:middle;
}
.positionbox a{
	margin-left:5px; margin-right:5px; color:#666;
}
.positionbox a:hover{
	color:#333;
}


@media screen and (max-width:1680px) {
.wrap{
	margin-left:95px; margin-right:95px;
}
.team_info{
	padding-top:60px;
}
}
@media screen and (max-width:1440px) {
.logo img{
	width:120px; height:auto;
}
.nav li{
	margin-right:50px;
}
.title{
	font-size:42px;
}
.business_title .sub_info{
	line-height:34px;
}
.strengths-next{
	right:15px;
}
.strengths-prev{
	left:15px;
}
.cases-next{
	right:15px;
}
.cases-prev{
	left:15px;
}
.team_info{
	padding-bottom:50px;
}
.contact_info{
	width:51%; padding-top:10px;
}
.contact_info li{
	margin-top:20px; padding-bottom:15px;
}
.contact_info .con_email{
	background:url(../images/con_emailbg.svg) left 6px no-repeat; -moz-background-size:28px auto;  background-size:28px auto; padding-left:50px;
}
.contact_info .con_tel{
	background:url(../images/con_telbg.svg) left 6px no-repeat; -moz-background-size:28px auto;  background-size:28px auto; padding-left:50px;
}
.contact_info .con_address{
	background:url(../images/con_addbg.svg) left 6px no-repeat; -moz-background-size:30px auto;  background-size:30px auto; padding-left:50px;
}
}
@media screen and (max-width:1366px) {
.wrap{
	margin-left:70px; margin-right:70px;
}
.header{
	padding-left:70px; padding-right:70px;
}
.search{
	right:70px;
}
.sub_title{
	width:auto;	height: 50px; line-height:50px; padding-right:26px;
}
.title{
	font-size:40px;
}
.strengths-next{
	width:54px; height:54px; right:10px; margin-top:-27px; padding-left:3px; padding-top:3px;
}
.strengths-prev{
	width:54px; height:54px; left:10px; margin-top:-27px; padding-left:2px; padding-top:3px;
}
.cases-next{
	width:54px; height:54px; right:10px; margin-top:-27px; padding-left:3px; padding-top:3px;
}
.cases-prev{
	width:54px; height:54px; left:10px; margin-top:-27px; padding-left:2px; padding-top:3px;
}
.copyrights{
	margin-top:300px;
}
}
@media screen and (max-width:1200px) {
.wrap{
	margin-left:50px; margin-right:50px;
}
.header{
	padding-left:50px; padding-right:50px;
}
.search{
	right:50px;
}
.logo img{
	width:110px; height:auto;
}
.title{
	font-size:36px;
}
.title p{
	font-size:16px; line-height:30px;
}
.business_title .sub_info{
	font-size:16px;	line-height:30px;
}
.aboutus p{
	font-size:16px; line-height:30px;
}
.team_info p{
	font-size:16px; line-height:30px;
}
.aboutus_content p{
	font-size:16px; line-height:30px;
}
.strengths .strengths_info p{
	font-size:16px; line-height:30px; margin-top:20px;
}
.strengths_content .strengths_info p{
	font-size:16px; line-height:30px; margin-top:20px;
}
.caseslist li{
	width:47.5%;
}
.caseslist li .cases_info{
	padding:15px;
}
.caseslist li a.cases_a{
	font-size:22px; font-weight:bolder;
}
.caseslist .itemempty{
	width:47.5%;
}
}
@media screen and (max-width:1080px) {
.wrap{
	margin-left:30px; margin-right:30px;
}
.header{
	padding-left:30px; padding-right:30px;
}
.search{
	right:30px; top:64px;
}
.top_box{
	position:relative;
}
.logo img{
	height:55px; width:auto;
}
.logo{
	margin-top:5px;
}
.mnav{
	display:block; float:right; margin-top:5px; width:25px; height:30px; position:relative;
}
.mnav span{display:block;background:#13489D; width:25px;height:3px;position:absolute;left:0px;transition:all ease 0.35s}
.mnav span:nth-of-type(1){top:0px}
.mnav span:nth-of-type(2){top:9px}
.mnav span:nth-of-type(3){top:18px}
.mnav_se span:nth-of-type(1){top:9px;transform:rotate(45deg)}
.mnav_se span:nth-of-type(2){width:0}
.mnav_se span:nth-of-type(3){top:9px;transform:rotate(-45deg)}
.nav{
	width:100%; height:auto; position:absolute; left:-100%; top:8px; z-index:111; background-color:#fff; justify-content: flex-start; padding-left:35px; padding-right:30px; padding-top:0px; border-top:1px #ddd solid; padding-bottom:30px; transition: 0.3s all; -webkit-transition: 0.3s all; -moz-transition: 0.3s all; -o-transition: 0.3s all; box-shadow: 0 4px 6px 0 #ddd;
}
.nav ul{
	width:100%;
}
.nav li{
	width:100%; float:none; border-bottom:1px #ddd solid; margin-right:0px; margin-top:8px; height:auto; line-height:35px; padding-bottom:8px; background-position:99% 14px !important; padding-right:0px;
}
.nav li i{
	position:absolute; right:0px; top:3px; color:#222; z-index:10;
}
.nav li a{
	line-height:38px; display:block; color:#222; padding-bottom:0px; font-size:16px;
}
.nav li.homecur{
	background:none; border-radius: 0px; padding-right:0px;
}
.nav li.homecur a{
	color:#13489D; padding-left:0px;
}
.nav li.cur{
	background:none; border-radius: 0px;  padding-right:0px;
}
.nav li.cur a{
	color:#13489D; border-bottom:0px; padding-left:0px;
}
.nav li.cur i{
	color:#13489D;
}
.nav_show{
	left:0px;
}
.nav ul li .sec-menu {
	position:inherit; width: 100%; display:none; background:#ffffff; font-size:14px;box-shadow: 0 0 0px #fff; padding-top:10px; padding-bottom:6px; top:auto; margin-top:-10px; box-shadow: 0 0 0px #fff; padding-left:0px; border-top:0px;
}
.nav ul li .sec-menu li{
	border-top:1px #ddd dashed; border-bottom:0px; padding-top:4px; white-space:nowrap;overflow:hidden;text-overflow:ellipsis;
}
.nav ul li .sec-menu li a {
	background:url(../images/navlibg2.png) 2px center no-repeat; padding-left:15px; font-size:14px;
}
.head_right{
	margin-top:17px;
}
.search_bnt{
	width: 32px; height: 32px; background:url(../images/search_bnt.svg) center center no-repeat #13489D; -moz-background-size:16px auto;  background-size:16px auto; margin-right:15px;
}
.mlang{
	display:block;
}
.mlang img{
	vertical-align:middle;
}
.language{
	width: 85px; height: 32px; line-height:30px; display:none;
}
.language a{
	font-size:14px;
}
.language img{
	width:26px; height:auto;
}
.business .business_info{
	width:48%; margin-bottom:40px; padding:25px 20px; border-radius: 20px;
}
.business .itemempty{
    width:48%;
}
.business .business_info_tit{
	font-size:24px;
}
.business .business_info p{
	margin-top:30px;
}
.business .business_info_tit img{
	width:45px; height:auto; margin-left:5px;
}
.title{
	font-size:32px;
}
.copyrights{
	margin-top:250px;
}
.table-container
{
width: 100%;
overflow-y: auto;
_overflow: auto;
margin: 0 0 1em;
}
.maps{
	width:1050px;
}
.areaall{
	width: 100px; height: 100px; padding-top:35px;
}
.areaall02{
	width: 80px; height: 80px; padding-top:30px;
}
.areaall03{
	width: 65px; height: 65px; padding-top:22px;
}
.area02{
	padding-top:22px;
}
.area07{
	padding-top:22px;
}
.area10{
	padding-top:18px;
}
.backtop{
    width: 36px;
    height: 36px;
    background: #12489e url(../images/top.svg) no-repeat center/18px auto;
}
.backtop a{
	width:36px; height:36px; display:block;
}
}
@media screen and (max-width:860px) {
.index-banner-wrapper .swiper-pagination {
    bottom:10px;
}
.index-banner-wrapper .swiper-pagination-bullet {
  width: 8px; height: 8px;margin:0 10px;
}
.index-banner-wrapper .swiper-pagination-bullet svg {
  width: 20px; height: 20px; margin-top: -10px; margin-left: -10px;
}
.aboutus{
	margin-top:80px;
}
.aboutus_content{
	margin-top:80px;
}
.greybox{
	margin-top:80px; padding-top:60px; padding-bottom:20px;
}
.mtop0{
	margin-top:0px;
}
.aboutus_info{
	width:100%;
}
.aboutus_pics{
	width:100%; margin-top:40px;
}
.business_title .title{
	width:100%;
}
.business_title .sub_info{
	width:100%;
}
.strengths .strengths_info{
	width:100%;
}
.strengths .strengths_pic{
	width:100%; margin-top:30px;
}
.footbox{
	padding-top:30px;
}
.foot_logo{
	text-align:center; float:none;
}
.foot_contact{
	margin-left:0px; float:none; margin-top:20px;
}
.foot_nav{
	display:none;
}
.teambox{
	flex-direction:column-reverse;
}
.team_pics{
	width:100%;
}
.team_info{
	width:100%;
}
.strengths_content{
	margin-top:10px;
}
.strengths_content .strengths_info{
	width:100%;
}
.strengths_content .strengths_pic{
	width:100%; margin-top:30px;
}
.contact_info{
	width:100%;
}
.pages ul span.page-numbar a{
	padding-left:14px; padding-right:14px;
}
.pages ul span a{
	color:#30318c;
	height:36px;
	line-height:36px;
	padding-left:12px;
	padding-right:12px;
	display:inline-block;
	font-size:16px; background-color:#f2f2f2;
}
.pages ul span a:hover{
	height:36px; line-height:36px;
	padding-left:12px;
	padding-right:12px;
}
.pages ul span.page-numbar a:hover{
	padding-left:14px; padding-right:14px;
}
.pages ul a.page-num-current,
.pages ul a.page-num-current a,.pagebox ul a.page-num-current a:hover{
	padding-left:14px; padding-right:14px;
}
}
@media screen and (max-width:640px) {
.wrap{
	margin-left:20px; margin-right:20px;
}
.header{
	padding-left:20px; padding-right:20px;
}
.search{
	right:20px;
}
.nav{
	padding-left:25px; padding-right:20px;
}
.aboutus{
	margin-top:50px;
}
.aboutus_content{
	margin-top:50px;
}
.strengths-next{
	display:none;
}
.strengths-prev{
	display:none;
}
.cases_box .casespagination{
	display:block;
}
.cases-next{
	display:none;
}
.cases-prev{
	display:none;
}
.caseslist li{
	width:100%;
}
.caseslist .itemempty{
	width:100%; display:none;
}
.contact_pic{
	width:100%;
}
.mesg_txt{
	width:100%; margin-bottom:15px;
}
.mesg_text{
	margin-bottom:15px;
}
.code_txt{
	width:160px;
}
.contact_info li{
	font-size:16px;
}
.contact_info .con_email{
	padding-left:40px;
}
.contact_info .con_tel{
	padding-left:40px;
}
.contact_info .con_address{
	padding-left:40px;
}
.foot_contact li.foot_email{
	background:url(../images/emailbg.svg) left 3px no-repeat; padding-left:35px; -moz-background-size:24px auto;  background-size:24px auto;
}
.foot_contact li.foot_mobile{
	background:url(../images/mobilebg.svg) left 3px no-repeat; padding-left:35px; -moz-background-size:24px auto;  background-size:24px auto;
}
.foot_contact li.foot_address{
	background:url(../images/addbg2.svg) left 2px no-repeat; padding-left:35px; -moz-background-size:24px auto;  background-size:24px auto;
}
}
@media screen and (max-width:440px) {
.wrap{
	margin-left:15px; margin-right:15px;
}
.header{
	padding-left:15px; padding-right:15px;
}
.search{
	right:15px;
}
.nav{
	padding-left:20px; padding-right:15px;
}
.business .business_info{
	width:100%; margin-bottom:30px; padding:25px 15px;
}
.business .itemempty{
    width:100%;
}
.business .business_info:last-child{
	padding:60px 20px;
}
.business .business_info_tit{
	font-size:22px;
}
.business .business_info p{
	margin-top:20px; 
}
.business .business_info_tit img{
	width:40px; height:auto;
}
.title{
	font-size:24px;
}
.cases .swiper-slide{
	padding-bottom:10px;
}
.cases .swiper-slide a.cases_a{
	height:auto; font-size:20px;
}
.cases .swiper-slide p{
	height:auto;
}
.aboutus_pics_two li{
	width:100%; margin-bottom:10px;
}
.foot_logo img{
	width:110px; height:auto;
}
.prevnext li{
	width:100%;
}
.prevnext li.next{
	background:url(../images/next_ico.svg) left 1px no-repeat; -moz-background-size:36px auto;  background-size:36px auto; text-align:left; padding-left:50px; margin-top:15px;
}
.mesg_txt{
	height:46px; line-height:46px;
}
.mesg_text{
	line-height:46px;
}
.checkcode{
	height:46px !important; width:auto;
}
.mesg_sub{
	width:100%; height:46px; font-size:16px;
}
}
@media screen and (max-width:391px) {
.wrap{
	margin-left:10px; margin-right:10px;
}
.header{
	padding-left:10px; padding-right:10px;
}
.search{
	right:10px;
}
.title{
	font-size:22px;
}
.business .business_info_tit{
	font-size:20px;
}
}